@import url("https://use.typekit.net/myj8hyv.css");
/* -------------------------------------------------------------------------- */
/*                                  Normalize                                 */
/* -------------------------------------------------------------------------- */
/*! normalize-scss | MIT/GPLv2 License | bit.ly/normalize-scss */
/* Document
   ========================================================================== */
/**
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Correct the line height in all browsers.
 * 3. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */
html {
  font-family: sans-serif;
  /* 1 */
  line-height: 1.15;
  /* 2 */
  -ms-text-size-adjust: 100%;
  /* 3 */
  -webkit-text-size-adjust: 100%;
  /* 3 */ }

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0; }

/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block; }

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* Grouping content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
figcaption,
figure {
  display: block; }

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px; }

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */ }

/**
 * Add the correct display in IE.
 */
main {
  display: block; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre, code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */ }

/* Links
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */ }

/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */
a:active,
a:hover {
  outline-width: 0; }

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */ }

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit; }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic; }

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000; }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block; }

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none; }

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden; }

/* Forms
   ========================================================================== */
/**
 * Known issues:
 * - `select`:
 *   By default, Chrome on OS X and Safari on OS X allow very limited styling of
 *   select, unless a border property is set. The default font weight on
 *   optgroup elements cannot safely be changed in Chrome on OSX and Safari on
 *   OS X.
 * - `[type="checkbox"]`:
 *   It is recommended that you do not style checkbox and radio inputs as
 *   Firefox's implementation does not respect box-sizing, padding, or width.
 * - `[type="number"]`:
 *   Certain font size values applied to number inputs cause the cursor style of
 *   the decrement button to change from `default` to `text`.
 * - `[type="search"]`:
 *   The search input is not fully stylable by default. In Chrome and Safari on
 *   OSX/iOS you can't control `font`, `padding`, `border`, or `background`. In
 *   Chrome and Safari on Windows you can't control `border` properly. It will
 *   apply `border-width` but will only show a border color (which cannot be
 *   controlled) for the outer 1px of that border. Applying
 *   `-webkit-appearance: textfield` addresses these issues without removing the
 *   benefits of search inputs (e.g. showing past searches). Safari (but not
 *   Chrome) will clip the cancel button on when it has padding (and `textfield`
 *   appearance).
 * - `::placeholder`:
 *   In Edge, placeholders will disappear on `relative` or `absolute` positioned
 *   `<input>` elements if you use `opacity` less than `1` due to a
 *   [bug](https://developer.microsoft.com/en-us/microsoft-edge/platform/issues/3901363/).
 */
/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  line-height: 1.15;
  /* 1 */
  font-family: sans-serif;
  /* 1 */
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */ }

/**
 * Show the overflow in IE.
 */
button {
  overflow: visible; }

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none; }

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */ }

button,
[type="button"],
[type="reset"],
[type="submit"] {
  /**
   * Remove the inner border and padding in Firefox.
   */
  /**
   * Restore the focus styles unset by the previous rule.
   */ }
  button::-moz-focus-inner,
  [type="button"]::-moz-focus-inner,
  [type="reset"]::-moz-focus-inner,
  [type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0; }
  button:-moz-focusring,
  [type="button"]:-moz-focusring,
  [type="reset"]:-moz-focusring,
  [type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText; }

/**
 * Show the overflow in Edge.
 */
input {
  overflow: visible; }

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */ }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
  /**
   * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
   */ }
  [type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
    -webkit-appearance: none; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */ }

/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  color: inherit;
  /* 2 */
  white-space: normal;
  /* 1 */ }

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */ }

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto; }

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in Edge, IE, and Firefox.
 */
details {
  display: block; }

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item; }

/*
 * Add the correct display in IE 9-.
 */
menu {
  display: block; }

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block; }

/**
 * Add the correct display in IE.
 */
template {
  display: none; }

/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none; }

/* -------------------------------------------------------------------------- */
/*                                   D-Load                                   */
/* -------------------------------------------------------------------------- */
.reveal {
  transition: 600ms cubic-bezier(0.165, 0.84, 0.44, 1);
  transition-property: opacity, transform; }

.reveal--fade {
  opacity: 0; }
  .reveal--fade.lazy-loaded {
    opacity: 1; }

.reveal--up {
  transform: translateY(40px); }
  .reveal--up.lazy-loaded {
    transform: translateY(0); }

.reveal--right {
  transform: translateX(-40px); }
  .reveal--right.lazy-loaded {
    transform: translateX(0); }

.reveal--left {
  transform: translateX(40px); }
  .reveal--left.lazy-loaded {
    transform: translateX(0); }

.reveal--100 {
  transition-delay: 100ms; }

.reveal--200 {
  transition-delay: 200ms; }

.reveal--300 {
  transition-delay: 300ms; }

.reveal--400 {
  transition-delay: 400ms; }

.reveal--500 {
  transition-delay: 500ms; }

.reveal--600 {
  transition-delay: 600ms; }

.reveal--700 {
  transition-delay: 700ms; }

.reveal--800 {
  transition-delay: 800ms; }

.reveal--900 {
  transition-delay: 900ms; }

/* -------------------------------------------------------------------------- */
/*                                   Global                                   */
/* -------------------------------------------------------------------------- */
@font-face {
  font-family: 'Raleway';
  src: url(../fonts/Raleway-Regular.ttf); }

@font-face {
  font-family: 'RalewayBold';
  src: url(../fonts/Raleway-Bold.ttf); }

/* -------------------------------------------------------------------------- */
/*                                   Colors                                   */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/*                                Font Weights                                */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/*                                 Breakpoint                                 */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/*                              Transition Speeds                             */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/*                                 Transitions                                */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/*                               Min Breakpoint                               */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/*                               Max Breakpoint                               */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/*                               Linear Gradient                              */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/*                                 Placeholder                                */
/* -------------------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/*                                 Base Styles                                */
/* -------------------------------------------------------------------------- */
* {
  box-sizing: border-box; }

html,
body {
  height: 100%; }

body {
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: geometricPrecision;
  overflow-x: hidden; }

a {
  color: #006F44; }
  a:hover {
    color: #005634; }

/* -------------------------------------------------------------------------- */
/*                                  Elements                                  */
/* -------------------------------------------------------------------------- */
.e-responsive-image {
  margin: 0;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center; }

/* -------------------------------------------------------------------------- */
/*                                   Modules                                  */
/* -------------------------------------------------------------------------- */
.m-page {
  overflow: hidden; }
  .m-page p {
    font-family: Raleway, sans-serif;
    line-height: 28px; }
  .m-page__container {
    width: 100%;
    margin: 0 auto;
    position: relative;
    max-width: 1200px;
    padding: 0 20px;
    margin-bottom: 200px;
    overflow: hidden; }
    @media (min-width: 1250px) {
      .m-page__container {
        margin-top: 50px; } }
  .m-page__wrap {
    position: relative; }
    .m-page__wrap__content {
      display: block; }
      @media (min-width: 1250px) {
        .m-page__wrap__content {
          width: 65%;
          margin: 0 auto;
          padding-right: 50px; } }
    .m-page__wrap__text h1 {
      color: #006F44;
      font-family: vag-rundschrift-d, sans-serif;
      font-size: 42px;
      font-weight: normal; }
    .m-page__wrap__text h2 {
      margin: 36px 0 16px 0;
      font-family: vag-rundschrift-d, sans-serif;
      font-size: 28px;
      line-height: 38px;
      font-weight: normal; }
  .m-page .nivon-button {
    height: 60px;
    color: white;
    text-align: center;
    border-radius: 50px;
    position: relative;
    line-height: 60px;
    font-family: RalewayBold;
    font-weight: 100;
    border: 0;
    background-color: #00983A;
    width: 100%;
    margin-top: 50px; }
    .m-page .nivon-button:hover {
      background-color: #006F44; }
  .m-page .header-icon {
    width: 35px;
    height: 35px;
    float: left;
    margin: 29px 15px 29px 0;
    transform: translateY(3px); }
    .m-page .header-icon:last-of-type {
      height: 30px;
      transform: translateY(5px); }

.m-page__form__block {
  border: 1px solid;
  margin: 10px 0;
  text-align: center;
  border-radius: 50px;
  border-color: #E5E5E5;
  height: 305px;
  width: 100%; }
  .m-page__form__block svg {
    fill: #006F44;
    stroke: #006F44; }
  @media (min-width: 660px) {
    .m-page__form__block {
      margin: 10px 0px 10px 0; } }
  @media (min-width: 768px) {
    .m-page__form__block {
      width: 305px;
      margin-right: 40px; } }
  .m-page__form__block h2 {
    font-family: RalewayBold, sans-serif;
    font-size: 45px;
    margin: 20px 0 5px 0; }
  .m-page__form__block > p {
    font-family: Raleway, sans-serif;
    font-size: 16px;
    margin-bottom: 26px;
    line-height: normal; }
  .m-page__form__block input[type=number]::-webkit-inner-spin-button,
  .m-page__form__block input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0; }
  .m-page__form__block__icon {
    margin-top: 20px;
    width: 36px;
    height: 36px; }
  .m-page__form__block__amount {
    display: inline-block;
    width: 49%; }
    .m-page__form__block__amount p:first-child {
      font-family: RalewayBold, sans-serif; }
    .m-page__form__block__amount span {
      width: 100%; }
      .m-page__form__block__amount span button {
        display: inline-block;
        background-color: transparent;
        width: 30px;
        height: 50px;
        z-index: 9;
        text-align: center;
        color: #8C8C8C;
        font-weight: 600;
        border: 0;
        position: absolute; }
        .m-page__form__block__amount span button:focus {
          outline: none;
          border: 0;
          box-shadow: none; }
        .m-page__form__block__amount span button[role="dec"] {
          border-radius: 50px 0 0 50px; }
        .m-page__form__block__amount span button[role="inc"] {
          transform: translateX(-30px);
          border-radius: 0 50px 50px 0; }
      .m-page__form__block__amount span input {
        width: 90px;
        height: 50px;
        border-radius: 50px;
        border: 1px solid #E5E5E5;
        text-align: center;
        color: #8C8C8C;
        font-family: Raleway, sans-serif; }

.m-page__form__blocks {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap; }

.m-page__form input:focus,
.m-page__form select:focus,
.m-page__form textarea:focus,
.m-page__form button:focus {
  box-shadow: 0 0 5px #51cbee;
  border: 1px solid #51cbee;
  outline: 0; }

.m-page__form .member-number-container {
  margin-top: 40px;
  width: 100%; }
  @media (min-width: 768px) {
    .m-page__form .member-number-container {
      width: 49%; } }

.m-page__form__flex {
  display: block; }
  .m-page__form__flex:last-of-type {
    margin-top: 30px; }
  @media (min-width: 768px) {
    .m-page__form__flex {
      display: flex;
      justify-content: space-between;
      width: 100%; } }
  .m-page__form__flex > div {
    display: block; }
    @media (min-width: 768px) {
      .m-page__form__flex > div {
        flex-basis: 49%; } }

.m-page__form h2 {
  font-family: vag-rundschrift-d, sans-serif;
  font-size: 35px;
  font-weight: normal; }

.m-page__form--red h2 {
  color: #E32517; }

.m-page__form--red .m-page__form__block h2 {
  color: #E32517; }

.m-page__form--red .m-page__form__block > p {
  color: #E32517; }

.m-page__form--red .m-page__form__block--selected {
  background-size: 100% 200%;
  background-image: linear-gradient(to bottom, white 50%, #E32517 50%);
  transition: background-position .3s ease-in-out;
  background-position: 0 -100%; }
  .m-page__form--red .m-page__form__block--selected h2,
  .m-page__form--red .m-page__form__block--selected p {
    color: white;
    transition: color .3s ease-in-out; }

.m-page__form--green h2 {
  color: #006F44; }

.m-page__form--green .m-page__form__block h2 {
  color: #006F44; }

.m-page__form--green .m-page__form__block > p {
  color: #006F44; }

.m-page__form--green .m-page__form__block--selected {
  background-size: 100% 200%;
  background-image: linear-gradient(to bottom, white 50%, #006F44 50%);
  transition: background-position .3s ease-in-out;
  background-position: 0 -100%; }
  .m-page__form--green .m-page__form__block--selected h2,
  .m-page__form--green .m-page__form__block--selected p {
    color: white;
    transition: color .3s ease-in-out; }
  .m-page__form--green .m-page__form__block--selected svg {
    fill: white;
    stroke: white; }

.m-page__form label {
  font-family: RalewayBold, sans-serif;
  font-size: 16px; }

.m-page__form fieldset {
  padding: 0;
  border: 0;
  margin: 50px 0; }
  .m-page__form fieldset:first-of-type {
    padding-bottom: 20px;
    border-bottom: 1px solid #E5E5E5; }

.m-page__form .nivon-input {
  display: block;
  width: 100%;
  border-radius: 50px;
  background-color: white;
  padding: 0 34px;
  color: black;
  height: 60px;
  border: 1px solid #E5E5E5;
  margin: 10px 0 50px 0; }
  .m-page__form .nivon-input::placeholder {
    font-style: italic;
    color: #999; }
  .m-page__form .nivon-input--euro {
    width: 120px;
    text-align: right;
    margin: -7px 0 0 0;
    padding: 0 16px 0 0;
    height: 40px;
    border-radius: 20px; }

.m-page__form .radiocontainer {
  margin-top: 10px;
  overflow: hidden; }
  .m-page__form .radiocontainer label {
    float: left;
    width: 140px;
    overflow: auto; }
    .m-page__form .radiocontainer label:last-child {
      border-left: 0; }
    .m-page__form .radiocontainer label span {
      text-align: center;
      font-size: 16px;
      padding: 13px 0px;
      display: block;
      border: 2px solid #E5E5E5; }
    .m-page__form .radiocontainer label input {
      position: absolute;
      opacity: 0; }
      .m-page__form .radiocontainer label input:checked + span {
        border: 2px solid #006F44;
        color: #006F44; }

.m-page__form .nivon-textarea {
  margin-top: 20px;
  border-radius: 50px;
  width: 100%;
  height: 180px;
  padding: 25px 30px;
  resize: vertical;
  border: 1px solid #E5E5E5;
  color: black; }

.m-page__form .radio1 {
  background-color: white;
  color: #8C8C8C; }

.m-page__form .error {
  border: 1px solid red; }

.m-page__form .no-error-message {
  display: none; }

.m-page__form .error-message {
  color: red;
  position: absolute;
  transform: translateY(-45px);
  font-family: Raleway, sans-serif; }

.m-page__form .hide_extra_nieuwkomer {
  display: none; }

.m-page__form .show_extra_nieuwkomer {
  display: block; }

.m-page__form .contact_title {
  color: #006F44; }

.m-page__form .new_title {
  color: #E32517; }

.m-error {
  color: #E32517;
  font-family: Raleway, sans-serif;
  font-size: 16px;
  line-height: 24px; }

.m-page__logo {
  width: 100%;
  height: 80px;
  padding-top: 20px; }
  @media (min-width: 768px) {
    .m-page__logo {
      padding-top: 10px;
      height: 220px; } }
  .m-page__logo svg {
    display: block;
    width: 160px;
    height: 160px;
    margin: 0 auto; }
    @media (min-width: 768px) {
      .m-page__logo svg {
        width: 180px;
        height: 180px; } }

.m-page__header {
  background-image: url("../img/headerimg2.jpg");
  background-size: cover;
  width: 100%;
  height: 220px;
  padding: 0 20px; }
  @media (min-width: 1250px) {
    .m-page__header {
      padding: 0; } }
  .m-page__header__text {
    width: 100%;
    margin: 0 auto;
    position: relative;
    max-width: 1200px;
    color: white;
    padding-top: 40px; }
    @media (min-width: 768px) {
      .m-page__header__text {
        padding-top: 80px; } }
    .m-page__header__text p {
      font-size: 20px;
      max-width: 700px; }
      @media (min-width: 768px) {
        .m-page__header__text p {
          font-size: 25px; } }
    .m-page__header__text h1 {
      font-family: vag-rundschrift-d, sans-serif;
      font-weight: normal;
      font-size: 35px; }

.m-success {
  padding: 0 10%;
  text-align: center; }
  .m-success__image {
    margin-top: 30px; }
  .m-success__title {
    font-family: vag-rundschrift-d, sans-serif;
    font-size: 35px;
    color: #006F44;
    font-weight: normal; }
  .m-success__text {
    font-family: Raleway, sans-serif;
    font-size: 16px;
    max-width: 600px;
    margin: 0 auto; }
  .m-success__buttons__button1 {
    height: 60px;
    color: white;
    text-align: center;
    border-radius: 50px;
    position: relative;
    line-height: 60px;
    font-family: RalewayBold;
    font-weight: 100;
    border: 0;
    background-color: #00983A;
    width: 100%;
    margin: 10px auto;
    display: block;
    text-decoration: none; }
    @media (min-width: 800px) {
      .m-success__buttons__button1 {
        display: inline-block;
        margin: 50px 20px 0px 20px; } }
    @media (min-width: 768px) {
      .m-success__buttons__button1 {
        width: 400px; } }
  .m-success__buttons__button2 {
    height: 60px;
    color: white;
    text-align: center;
    border-radius: 50px;
    position: relative;
    line-height: 60px;
    font-family: RalewayBold;
    font-weight: 100;
    border: 0;
    background-color: #E32517;
    width: 100%;
    margin: 10px auto;
    display: block;
    text-decoration: none; }
    @media (min-width: 800px) {
      .m-success__buttons__button2 {
        display: inline-block;
        margin: 50px 20px 0px 20px; } }
    @media (min-width: 768px) {
      .m-success__buttons__button2 {
        width: 400px; } }

.m-failed {
  padding: 0 10%;
  text-align: center; }
  .m-failed__image {
    margin-top: 30px; }
  .m-failed__title {
    font-family: vag-rundschrift-d, sans-serif;
    font-size: 35px;
    color: #006F44;
    font-weight: normal; }
  .m-failed__text {
    font-family: Raleway, sans-serif;
    font-size: 16px;
    max-width: 600px;
    margin: 0 auto;
    line-height: 24px; }
  .m-failed a {
    color: #E32517;
    font-family: vag-rundschrift-d, sans-serif;
    font-size: 18px;
    font-weight: normal; }
  .m-failed__buttons__button1 {
    height: 60px;
    color: white;
    text-align: center;
    border-radius: 50px;
    position: relative;
    font-family: RalewayBold;
    font-weight: 100;
    border: 0;
    background-color: #00983A;
    width: 250px;
    margin: 20px auto;
    display: block;
    cursor: pointer; }

.m-donation-type label {
  font-family: Raleway, sans-serif; }

.m-donation-type__label {
  font-family: Raleway, sans-serif;
  padding: 20px 10px;
  display: flex;
  border-bottom: 1px solid #e1e1e1;
  cursor: pointer; }
  .m-donation-type__label:hover,
  .m-donation-type__label > input:checked {
    background-color: #f6f6f6; }
  .m-donation-type__label--with-input {
    padding-bottom: 15px; }
    @media (min-width: 768px) {
      .m-donation-type__label--with-input .m-donation-type__name {
        width: 240px; } }

.m-donation-type__name {
  padding: 0 15px;
  font-size: 16px;
  width: 80px; }
  @media (min-width: 768px) {
    .m-donation-type__name {
      font-size: 20px;
      width: 80px; } }

.m-donation-type__description {
  padding: 3px 0 0 20px;
  font-size: 14px;
  width: 200px; }
  @media (min-width: 768px) {
    .m-donation-type__description {
      width: 500px;
      font-size: 20px; } }

.m-donation-type__radio {
  margin-top: 3px;
  width: 30px; }
  @media (min-width: 768px) {
    .m-donation-type__radio {
      width: 30px; } }

.m-donation-type__select {
  display: block;
  font-size: 16px;
  color: #444;
  line-height: 40px;
  padding: 8px 10px 10px 30px;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  margin: 0;
  border: 1px solid #E5E5E5;
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.06);
  border-radius: 40px;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  background-image: url('data:image/svg+xml;charset=US-ASCII,<svg xmlns="http://www.w3.org/2000/svg" width="292.4" height="292.4"><path fill="%23333333" d="M287 69.4a17.6 17.6 0 0 0-13-5.4H18.4c-5 0-9.3 1.8-12.9 5.4A17.6 17.6 0 0 0 0 82.2c0 5 1.8 9.3 5.4 12.9l128 127.9c3.6 3.6 7.8 5.4 12.8 5.4s9.2-1.8 12.8-5.4L287 95c3.5-3.5 5.4-7.8 5.4-12.8 0-5-1.9-9.2-5.5-12.8z"/></svg>');
  background-repeat: no-repeat, repeat;
  background-position: right 30px top 50%, 0 0;
  background-size: .65em auto, 100%; }

.m-donation-type__select::-ms-expand {
  display: none; }

.m-donation-type__select :hover {
  border-color: #888; }

.m-donation-type__select :focus {
  border-color: #aaa;
  box-shadow: 0 0 1px 3px rgba(59, 153, 252, 0.7);
  box-shadow: 0 0 0 3px -moz-mac-focusring;
  color: #222;
  outline: none; }

.m-donation-type__select option {
  font-weight: normal; }

.m-donation-type__prefix {
  padding: 0 15px;
  font-size: 20px; }
